#! /usr/bin/env perl

BEGIN
{
    push(@INC, $ENV{'GLOBUS_LOCATION'} . '/lib/perl');
}

use Globus::Testing::Container;
use strict;

my $exec = 'resource-property-test';
my $container = new Globus::Testing::Container();
my $c_contact = $container->contact();

my $service_contact="${c_contact}wsrf/services/ResourcePropertiesTestService";

system {"./$exec"}
    ($exec, '-non-persistent', $service_contact, 'get_single_resource_property_test.xml');
